@charset "utf-8";


html {overflow:auto}
body {background:#e0e0e0; letter-spacing: -0.2px; color:#656667}
h1, h2, h3, h4, h5, h6,
#container {float:none; font-family: "Theinhardt-Regular", Helvetica; font-size:1.2em; font-weight:normal; letter-spacing: 0px;}
em, i {font-style:normal}

/* 레이아웃 크기 지정 */
#hd, #wrapper, #ft {min-width:320px; outline:0px solid red}

#hd, #wrapper, #ft {clear:both}
#hd:after, #wrapper:after, #ft:after, #ft:after {display:block;visibility:hidden;clear:both;content:""}

#hd_pop,
#tnb .inner,
#gnb .gnb_wrap,
#container_wr,
#ft_wr { border:0px solid blue; background:#fff; padding:0 40px} 
#container_wr {overflow:hidden}


table, tbody, tfoot, thead, tr, th, td {border-collapse:collapse;border-spacing:0;}
.row {clear:both}
.row:after {display:block;visibility:hidden;clear:both;content:""}
.mgt5 {margin-top:5px}
.mgt15 {margin-top:15px}
.mt30 {margin-top:30px !important}
.mt40 {margin-top:40px !important}
.mt50 {margin-top:50px !important}
.mr7{margin-right:7px !important; }
.pr5{padding-right:5px !important; }
.pl10{padding-left:10px !important; }
.col_red {color:red}



.popup_bg {display:none; position:absolute; left:0; top:0; width:100%; height:100%; overflow:auto; background-color:rgba(255,255,255,0.87)}

.row {clear:both}
.row:after {display:block;visibility:hidden;clear:both;content:""}

/* clearFix */
.clearFix:before,
.clearFix:after { content:" "; display:table; clear:both; height:0;}

/*	size styles
-------------------------------------------------------------------*/
.f10 { font-size:10px; }  /*renders 10px */
.f11 { font-size:11px; }  /*renders 11px */
.f12 { font-size:12px; }  /*renders 12px */
.f13 { font-size:13px; }  /*renders 12px */
.f14 { font-size:14px; } /*renders 14px */
.f15 { font-size:15px; } /*renders 15px */
.f16 { font-size:16px; } /*renders 16px */
.f18 { font-size:18px; } /*renders 18px */
.f20 { font-size:20px; } /*renders 20px */
.f22 { font-size:22px; } /*renders 22px */
.f24 { font-size:24px; } /*renders 24px */
.f26 { font-size:26px; } /*renders 26px */
.f30 { font-size:30px; } /*renders 30px */
.f34 { font-size:34px; } /*renders 34px */
.f36 { font-size:36px; } /*renders 36px */
.f38 { font-size:38px; } /*renders 38px */


#pg_head {width:100%; height:38px; line-height:1; margin-top:4px; border-bottom:1px solid #b2b2b2}
.sub_title {display:inline-block; color:#656565; margin-top:10px; font-size:13.2px !important}




/* ■ 상단 레이아웃 */
#tnb .inner {position:relative}
#hd_logo {float:left; margin-top:22px}
#hd_qnb {margin-top:15px}
#hd_qnb li:before {position:absolute; top:calc(50% - 3px); right:0; width:1px; height:10px; background:#777; content:""; }
#hd_qnb li:last-child:before{width:0}
#hd_qnb a i {display:none}
#hd_qnb a span {font-size:1.1em}
#hd_qnb a:hover {color:#ff5500}
.hd_sch_wr {display:none; background:#f0f0f0; border:1px solid #b2b2b2; border-left:0; border-right:0} /* 검색 */

/* 메인메뉴 */
#gnb_main > li {float:left; position:relative; width:16.665%; padding-left:1%; padding-right:1%}
#gnb_main > li:first-child {padding-left:0}
#gnb_main > li:last-child {padding-right:0}
#gnb_main > li a {display:inline-block; width:100%; padding:9px 0; color:#666; font-size:1.1em}
#gnb_main > li a:hover {color:#ff0000}
#gnb_main > li > a {font-weight:bold; border-bottom:1px solid #b2b2b2}
#gnb_main ul {display:none; position:absolute; left:0; top:-1px; width:100%; background:#f0f0f0; padding:5px 0; z-index:999}
#gnb_main ul li a {display:block; padding:5px 0; width:88%; margin:0 auto}
#gnb_main ul li:first-child a,
#gnb_main ul.gnb_sub01 li:nth-child(1) a {font-weight:bold; padding-bottom:9px; margin-bottom:5px; border-bottom:1px solid #b2b2b2}
#gnb_main ul.gnb_sub01 li:nth-child(2) a {font-weight:normal}




/* ■ 하단 레이아웃 */
#ft_copy {font-family: "Theinhardt-Regular", Helvetica; font-size:1.1em; line-height:2; color:#888; padding-bottom:90px; border-top:1px solid #b2b2b2}
#ft_copy b {font-size:1.1em; color:#959595}
#ft_copy a {color:#888; }
#ft_copy a.blank {margin-left:4%; font-size:1.3em; font-weight:bold}
#ft_copy a:hover {color:#ff5500}
#ft_copy em {margin-left:1%}


/* btn-type -------------------------------------------------------------------*/
.btn-type {display:inline-block;position:relative;cursor:pointer;transition:all 0.3s; font-family:'NotoSans', 'NanumGothic','Nanum Gothic Bold',sans-serif; font-weight:600; vertical-align: top !important}
.btn-type.btn1 {height:40px;line-height:38px !important;padding:0px 50px;font-size:16px;text-transform:uppercase;box-sizing: border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.btn-type.btn1.black {color:#fff !important;border:1px solid #262729;background:#262729}
.btn-type.btn1.blue {color:#fff !important;border:1px solid #0063b6;background:#0063b6}
.btn-type.btn1.green {color:#fff !important;border:1px solid #11a23d;background:#11a23d}
.btn-type.btn1.purple {color:#fff !important;border:1px solid #954eb3;background:#954eb3}
.btn-type.btn1.orange {color:#fff !important;border:1px solid #ea520c;background:#ea520c}
.btn-type.btn1.lblue {color:#fff !important;border:1px solid #0596d7;background:#0596d7}
.btn-type.btn1.yellow {color:#fff !important;border:1px solid #e2c319;background:#e2c319}
.btn-type.btn1.dgray {color:#fff !important;border:1px solid #666;background:#666}
.btn-type.btn1.lgreen {color:#fff !important;border:1px solid #63c627;background:#63c627}
.btn-type.btn1.gray {color:#fff !important;border:1px solid #a0a0a0;background:#a0a0a0}
.btn-type.btn1.white{color:#454545 !important;border:1px solid #707070;background:#fff}

.btn-type.btn2 {height:40px;line-height:38px;padding:0px 40px;font-size:16px;text-transform:uppercase;box-sizing: border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.btn-type.btn2.white {color:#fff !important;border:1px solid #fff;background: none;}
.btn-type.btn2.white01 {color:#fff !important;border:1px solid #fff;background: none;}
.btn-type.btn2.black {color:#fff !important;border:1px solid #262729;background:#262729}
.btn-type.btn2.blue {color:#fff !important;border:1px solid #0063b6;background:#0063b6}
.btn-type.btn2.green {color:##6aae4f !important;border:1px solid #6aae4f;background: none;}
.btn-type.btn2.purple {color:#fff !important;border:1px solid #954eb3;background:#954eb3}
.btn-type.btn2.orange {color:#fff !important;border:1px solid #ea520c;background:#ea520c}
.btn-type.btn2.lblue {color:#fff !important;border:1px solid #0596d7;background:#0596d7}
.btn-type.btn2.yellow {color:#fff !important;border:1px solid #e2c319;background:#e2c319}
.btn-type.btn2.dgray {color:#fff !important;border:1px solid #383939;background:#383939}
.btn-type.btn2.lgreen {color:#fff !important;border:1px solid #63c627;background:#63c627}
.btn-type.btn2.gray {color:#fff !important;border:1px solid #a0a0a0;background:#a0a0a0}
.btn-type.btn2.red {color:#fff !important;border:1px solid #c61322;background:#c61322}

.btn-type.btn3 {width:100%; height:48px;line-height:44px;text-align:center; font-size:16px; text-transform:uppercase;box-sizing: border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.btn-type.btn3.black {color:#fff !important;border:1px solid #262729;background:#262729}
.btn-type.btn3.blue {color:#fff !important;border:1px solid #0063b6;background:#0063b6}
.btn-type.btn3.green {color:#fff !important;border:1px solid #11a23d;background:#11a23d}
.btn-type.btn3.purple {color:#fff !important;border:1px solid #954eb3;background:#954eb3}
.btn-type.btn3.orange {color:#fff !important;border:1px solid #ea520c;background:#ea520c}
.btn-type.btn3.lblue {color:#fff !important;border:1px solid #12a8d9;background:#12a8d9}
.btn-type.btn3.yellow {color:#fff !important;border:1px solid #e2c319;background:#e2c319}
.btn-type.btn3.dgray {color:#fff !important;border:1px solid #666;background:#666}
.btn-type.btn3.lgreen {color:#fff !important;border:1px solid #63c627;background:#63c627}
.btn-type.btn3.lgray {color:#fff !important;border:1px solid #989898;background:#989898}
.btn-type.btn3.gray {color:#c7c5c5 !important;border:1px solid #c7c5c5;background:#fff}
.btn-type.btn3.gray img{height:100%;}

.btn-type.btn3-1 {width:49%; height:48px;line-height:46px;text-align:center; font-size:14px; text-transform:uppercase;box-sizing: border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.btn-type.btn3-1.black {color:#fff !important;border:1px solid #262729;background:#262729}
.btn-type.btn3-1.blue {color:#fff !important;border:1px solid #0063b6;background:#0063b6}
.btn-type.btn3-1.green {color:#fff !important;border:1px solid #11a23d;background:#11a23d}
.btn-type.btn3-1.purple {color:#fff !important;border:1px solid #954eb3;background:#954eb3}
.btn-type.btn3-1.orange {color:#fff !important;border:1px solid #ea520c;background:#ea520c}
.btn-type.btn3-1.lblue {color:#fff !important;border:1px solid #12a8d9;background:#12a8d9}
.btn-type.btn3-1.yellow {color:#fff !important;border:1px solid #e2c319;background:#e2c319}
.btn-type.btn3-1.dgray {color:#fff !important;border:1px solid #666;background:#666}
.btn-type.btn3-1.lgreen {color:#fff !important;border:1px solid #63c627;background:#63c627}
.btn-type.btn3-1.gray {color:#c7c5c5 !important;border:1px solid #c7c5c5;background:#fff}
.btn-type.btn3-1.gray01 {color:#5b5b5b !important;border:1px solid #d0d0d0;background:#f0f0f0}

.btn-type.btn4 {height:80px;line-height:78px;width:100%;text-align:center;font-size:16px;text-transform:uppercase;box-sizing: border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.btn-type.btn4.black {color:#fff !important;border:1px solid #262729;background:#262729}
.btn-type.btn4.blue {color:#fff !important;border:1px solid #0063b6;background:#0063b6}
.btn-type.btn4.green {color:#fff !important;border:1px solid #11a23d;background:#11a23d}
.btn-type.btn4.cyan {color:#fff !important;border:1px solid #45b4bf;background:#36c4d2}
.btn-type.btn4.orange {color:#fff !important;border:1px solid #fb8638;background:#fb8638}
.btn-type.btn4.cred {color:#fff !important;border:1px solid #f06247;background:#f06247}
.btn-type.btn4.gray {color:#fff !important;border:1px solid #a8a8a8;background:#999}
.btn-type.btn4.dgray {color:#fff !important;border:1px solid #5e5e5e;background:#5e5e5e}

.btn-type.btn5 {width:100%; height:55px;line-height:50px; text-align:center; font-size:16px; text-transform:uppercase;box-sizing: border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.btn-type.btn5.black {color:#fff !important;border:1px solid #262729;background:#262729}
.btn-type.btn5.blue {color:#fff !important;border:1px solid #0063b6;background:#0063b6}
.btn-type.btn5.green {color:#fff !important;border:1px solid #11a23d;background:#11a23d}
.btn-type.btn5.purple {color:#fff !important;border:1px solid #954eb3;background:#954eb3}
.btn-type.btn5.orange {color:#fff !important;border:1px solid #f47320;background:#f47320}
.btn-type.btn5.lblue {color:#fff !important;border:1px solid #12a8d9;background:#12a8d9}
.btn-type.btn5.yellow {color:#fff !important;border:1px solid #e2c319;background:#e2c319}
.btn-type.btn5.dgray {color:#fff !important;border:1px solid #666;background:#666}
.btn-type.btn5.lgreen {color:#fff !important;border:1px solid #63c627;background:#63c627}
.btn-type.btn5.gray {color:#fff !important;border:1px solid #a0a0a0;background:#a0a0a0}
.btn-type.btn5.dgray {color:#fff !important;border:1px solid #424242;background:#424242}


.btn-type.btn6 {height:22px;line-height:18px;padding:0px 10px;font-size:11px;text-transform:uppercase;box-sizing: border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box;margin-right:3px;}
.btn-type.btn6.black {color:#fff !important;border:1px solid #262729;background:#262729; line-height:20px}
.btn-type.btn6.blue {color:#fff !important;border:1px solid #0063b6;background:#0063b6}
.btn-type.btn6.green {color:#fff !important;border:1px solid #11a23d;background:#11a23d}
.btn-type.btn6.purple {color:#fff !important;border:1px solid #954eb3;background:#954eb3}
.btn-type.btn6.orange {color:#fff !important;border:1px solid #f47320;background:#f47320}
.btn-type.btn6.lblue {color:#fff !important;border:1px solid #0596d7;background:#0596d7}
.btn-type.btn6.yellow {color:#fff !important;border:1px solid #e2c319;background:#e2c319}
.btn-type.btn6.cian {color:#fff !important;border:1px solid #666;background:#666}
.btn-type.btn6.lgreen {color:#fff !important;border:1px solid #63c627;background:#63c627}
.btn-type.btn6.gray {color:#fff !important;border:1px solid #a0a0a0;background:#a0a0a0}
.btn-type.btn6.lgray {color:#424242 !important;border:1px solid #cdd0d1;}
.btn-type.btn6.lgray_on{color:#f47320 !important;border:1px solid #f47320;background:#f9fbfb}
.btn-type.btn6.dgray {color:#fff !important;border:1px solid #5e5e5e;background:#5e5e5e}

.btn-type.btn6.red6 {color:#fff !important; border:1px solid #c30010; background:#c30010; line-height:20px}
.btn-type.btn6.gray6 {color:#fff !important; border:1px solid #777; background:#777; line-height:20px; cursor:default;}

.btn-type.btn7 {height:36px;line-height:32px;padding:0px 20px;font-size:14px;text-transform:uppercase;box-sizing: border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.btn-type.btn7.black {color:#fff !important;border:1px solid #262729;background:#262729}
.btn-type.btn7.blue {color:#fff !important;border:1px solid #0063b6;background:#0063b6}
.btn-type.btn7.green {color:#fff !important;border:1px solid #11a23d;background:#11a23d}
.btn-type.btn7.purple {color:#fff !important;border:1px solid #954eb3;background:#954eb3}
.btn-type.btn7.orange {color:#fff !important;border:1px solid #ea520c;background:#ea520c}
.btn-type.btn7.lblue {color:#fff !important;border:1px solid #35a5d7;background:#35a5d7}
.btn-type.btn7.yellow {color:#fff !important;border:1px solid #e2c319;background:#e2c319}
.btn-type.btn7.dgray {color:#fff !important;border:1px solid #5e5e5e;background:#5e5e5e}
.btn-type.btn7.lgreen {color:#fff !important;border:1px solid #63c627;background:#63c627}
.btn-type.btn7.gray {color:#fff !important;border:1px solid #a0a0a0;background:#a0a0a0}

.btn-type.lgray:hover {cursor:pointer;background:#fff !important;color:#989898 !important;}
.btn-type.lgreen:hover {cursor:pointer;background:#fff !important;color:#63c627 !important;}
.btn-type.black:hover {cursor:pointer;background:#fff !important;color:#262729 !important;}
.btn-type.blue:hover {cursor:pointer;background:#fff !important;color:#0063b6 !important;}
.btn-type.green:hover {cursor:pointer;background:#fff !important;color:#11a23d !important;}
.btn-type.purple:hover {cursor:pointer;background:#fff !important;color:#954eb3 !important;}
.btn-type.orange:hover {cursor:pointer;background:#fff !important;color:#ea520c !important;}
.btn-type.lblue:hover {cursor:pointer;background:#fff !important;color:#12a8d9 !important;}
.btn-type.yellow:hover {cursor:pointer;background:#fff !important;color:#e2c319 !important;}
.btn-type.dgray:hover {cursor:pointer;background:#fff !important;color:#1a1a1a !important;}
.btn-type.gray:hover {cursor:pointer;background:#fff !important;color:#a0a0a0 !important;}
.btn-type.gray01:hover {cursor:pointer;background:#fff !important;color:#a0a0a0 !important;}
.btn-type.white:hover {cursor:pointer;background:#707070 !important;color:#fff !important;}

.btn-type.btn2.white:hover {cursor:pointer;border:1px solid #6aae4f; background:#6aae4f !important;color:#fff !important;}
.btn-type.btn2.white01:hover {cursor:pointer;border:1px solid #fff; background:#fff !important;color:#6aae4f !important;}


/* 디자인수정 버튼스타일 */
.btn-type.btna {height:26px;line-height:24px;padding:0px 7px;font-size:14px;text-transform:uppercase;box-sizing: border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box; border-radius: 3px; -ms-border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px}
.btn-type.btna.black {color:#fff !important;border:1px solid #262729;background:#262729}
.btn-type.btna.black:hover {color:#262729 !important;}






@media screen and (max-width: 1024px) {
	#hd_pop,
	#tnb .inner,
	#gnb .gnb_wrap,
	#container_wr,
	#ft_wr {padding:0 20px}  
	
}

@media screen and (max-width: 768px) {	
	#hd_pop,
	#tnb .inner,
	#gnb .gnb_wrap,
	#container_wr,
	#ft_wr {padding:0 15px}  

	#hd_qnb a i {display:inline; font-size:1.6em}
	#hd_qnb a span {display:none}
	#hd_qnb li:before{width:0}

	#hd_logo {margin-top:10px}
	#hd_logo img {width:80%}
	#hd_qnb {margin-top:0px}

	#ft_wr {padding-bottom:0}
	#ft_copy {position:relative; padding-bottom:60px; font-size:1em; text-align:left; padding-left:0px}
	#ft_copy em {margin-left:0; display:block}
	#ft_copy span {position:absolute; top:0; right:15px; display:block; margin-top:10px}
	#ft_copy span em {margin-left:0}
	#ft_copy a.blank {margin-left:18%; display:block;}

	#gnb_main > li {padding:0; position:static}
	#gnb_main > li:nth-child(1) {width:16.735%}
	#gnb_main > li:nth-child(2) {width:17.735%}
	#gnb_main > li:nth-child(3) {width:19.735%}
	#gnb_main > li:nth-child(4) {width:20.235%}
	#gnb_main > li:nth-child(5) {width:17.985%}
	#gnb_main > li:nth-child(6) {width:7.285%}
	#gnb_main > li:nth-child(6) a {text-align:right}	
	#gnb_main > li a {padding:0 0 9px; margin-top:3px}
	#gnb_main ul {width:calc(100% - 30px); top:26px; border-top:1px solid #b2b2b2; padding:7px 0; margin:0 15px}
	#gnb_main ul li:first-child {display:none}
	#gnb_main ul li a {width:calc(100% - 30px); padding:4px 0}

	#pg_head {width:100%; text-align:center}
}

@media screen and (max-width: 450px) {
	body {letter-spacing: -0.7px;}
	#gnb_main > li a {font-size:1em; font-weight:normal; color:#000}
	#gnb_main ul li a {color:#555}
}





